oro:
    sales:
        validation:
            lead:
                website_url:
                    message: 'This value is not a valid URL. Allowed URL protocols are: http, https.'
                emails:
                    delete.more_one: "Email address was not deleted, the lead has more than one email addresses, can't set the new primary."
                phones:
                    delete.more_one: "Phone number was not deleted, the lead has more than one phone number, can't set the new primary."
            b2bcustomer:
                emails:
                    delete.more_one: "Email address was not deleted, the B2B customer has more than one email addresses, can't set the new primary."
                phones:
                    delete.more_one: "Phone number was not deleted, the B2B customer has more than one phone number, can't set the new primary."
